#Properties for gm020515.gif
#Wed May 15 13:48:58 EDT 2002
message=<p>In\ the\ usual\ reactionary\ style,\ anyone\ who\ does\ not\ 100%\ support\ a\ conservative\ point\ of\ view\ is\ an\ America\ hating\ traitor\ in\ league\ with\ "evildoers".\ \ The\ very\ fact\ that\ yesterday\ Carter\ did\ more\ to\ advance\ social\ liberty\ than\ any\ other\ president\ in\ almost\ 50\ years\ seems\ to\ escape\ McCoys\ tiny\ mind.\ \ Once\ again,\ McCoy\ gives\ up\ his\ liberty\ in\ order\ to\ willing\ walk\ lock-step\ with\ those\ who\ genuinely\ threaten\ American\ liberty,\ namely\ the\ current\ administration.\r\n<p>If\ he\ bothered\ to\ read\ the\ news\ papers\ regarding\ Carters\ speech,\ he\ would\ have\ found\ that\ most\ US\ commentary\ was\ about\ Carters\ pro-democracy\ statements.\ \ Very\ little\ was\ mentioned\ of\ any\ statements\ that\ were\ out\ of\ step\ with\ the\ current\ administration,\ although\ there\ were\ some\ (quite\ rational)\ remarks.\r\n
day=15
author=Glenn\ McCoy
id=1021484938365
year=2002
month=4
